From: <a href="/blend/av.cgi?id=34">Just Some Girl</a><BR>
Date: 23 October 2002<P>

B.K.<BR>
<BR>
I like the bouncing quality of the words in Full Moon Fog. It was fun to read.<BR>
<BR>
Where is my beloved Rhet??
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 23 October 2002<P>

Just Some Girl; Thanks, the morning of the full moon, the fog was so thick yet the moon shone through so bright and you could see the moisture of the fog. It was walking through the mist that morning that it just all spilled out. It's funny but I was thinking today that sometimes poems have to be worked on but the ones that are my favorites just come in a flash. They either wake me from dreams and say write this down or it's like I'm possessed. (It must be getting close to HALLOWEEN HA!) <BR>
<BR>
bk  
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 23 October 2002<P>

LadyA~ Thanks for checking on me. I am off doing some medical time. Would like to also see you posting here now that you have registered. I've submitted a few new pieces if you check the aka RennieLorca in new submissions.<BR>
<BR>
splatipus~ I tried not to let it, but No Longer has a way of sneaking up and grabbing me with memories of my own -- good work ..... Rennie
<HR>